 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Buderim Vet
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       buderimvet
Version:        1.0.0
*/

/* Custom CSS  */
.day {min-width:90px;float:left;padding:3px 0;}
.hours {padding:3px 0;}
.sidebar-box .widget-title {background-color: #8da130;padding: 5px;text-align: center;color: #fff !important;}

